html, body > header {
    background: #3060a0;
}

body {
    position: relative;
    max-width: 1024px;
    margin: 1em auto 1.6em;
    padding-bottom: 1px;
    font-family: Verdana, sans-serif;
    background: #f0f0f0;
    border-radius: 3px;
    box-shadow: 0 0 7px rgba(51,51,51,.6);
}

body > header img {
    display: block;
    border-radius: 3px 3px 0 0;
}

body > header + div {
    position: relative;
    padding-top: 3em;
}

body > header {
    position: relative;
}

body > header a {
    text-decoration: none;
    color: black;
}

h1 {
    position: absolute;
    left: .5em;
    bottom: -1.4em;
    margin: 0;
    font-size: x-large;
    font-weight: normal;
}

h2 {
    margin-top: 0;
    margin-bottom: .5em;
    font-weight: normal;
}

#contents h2 {
    font-size: large;
}

article h2 span:before {
    content: "(";
}

article h2 span:after {
    content: ")";
}

h2, h3, h4 {
    font-family: "Century Gothic";
}

h4 {
    margin-top: 0;
    margin-bottom: -.75em;
}

h4 + aside {
    margin-top: 1em;
}

div {
    padding: 0 1em;
}

a img {
    border: none;
}

body > div > aside {
    position: absolute;
    top: .45em;
    right: .65em;
    font-size: small;
}

/* not all pages may want lists this way */
#contents ul {
    margin: 0;
    margin-bottom: 1em;
    padding: 0;
    list-style: none;
}

#contents > ul {
    text-align: center;
}

#contents ul ul {
    width: 378px;
    margin-bottom: 1.25em;
    padding-left: .25em;
}


#contents > ul > li {
    display: inline-block;
    vertical-align: top;
    text-align: left;
}

#contents .long ul {
    width: 780px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 26px;
    -moz-column-gap: 26px;   
    column-gap: 26px;
}

/*
   Browser support is poor, despite this spec being around a while.
   Can't browsers just finish the column spec? It has now reached CR.

   Anyway, this property prevents the li from being split across
   columns, which looks better. white-space: nowrap; would do the
   same thing, but it also prevents wrapping within columns, which I
   still want to allow.
*/
#contents .long li {
    -webkit-column-break-inside: avoid;
    break-inside: avoid-column;
}

#contents li li {
    padding-left: 1.5em;
}

#contents li li:before {
    content: "\00BB";
    float: left;
    margin-left: -1.5em;
    color: darkgray;
}

article > aside {
    float: right;
    margin-left: 1em;
}

article > aside img {
    float: right;
    clear: right;
    max-width: 500px;
}

article section aside {
    float: left;
    margin-right: 1em;
}

article aside img {
    display: block;
    margin-bottom: .5em;
}

article section {
    overflow: hidden; /* contain floats */
}

article > em {
    display: block;
    margin-bottom: 1em;
    padding-right: 8em;
    text-align: right;
}

article > em span {
    display: block;
}

article > img {
    display: block;
    width: 100%;
    margin-bottom: 1em;
}

article aside img, article > img, footer img {
    border-radius: 2px;
}

article section aside img {
    max-width: 176px;
}

section section {
    margin-left: 1.125em;
}

article > section:last-child {
    margin-bottom: 1em;
}

section em:last-child {
    display: block;
    margin: 1em 0;
}

.credits td:first-child {
    vertical-align: top;
    font-family: "Century Gothic";
    font-weight: bold;
    padding-right: 2em;
    text-align: right;
}

.credits ul {
    margin: 0;
    padding: 0;
    padding-bottom: .25em;
}

.credits .long, .folded {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 26px;
    -moz-column-gap: 26px;   
    column-gap: 26px;
}

.folded {
    padding-left: 1.5em;
}

div > img:only-child {
    display: block;
    margin: 0 auto;
}

#overlay {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1;
    background: rgba(0,0,0,.8);
}

#overlay div {
    position: absolute;
    top: 50%;
    left: 50%;
}

#overlay img {
    margin-top: -50%;
    margin-left: -50%;
}

#overlay span {
    position: absolute;
    right: 0;
    width: 26px;
    height: 26px;
    z-index: 1;
    overflow: hidden;
    text-indent: 30px;
    border: 4px solid white;
    border-radius: 25px;
    background: black;
}

#overlay span:before, #overlay span:after {
    content: "";
    position: absolute;
    left: 5px;
    top: 11px;
    width: 17px;
    height: 4px;
    background: white;
}

#overlay span:before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#overlay span:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

article footer {
    margin-bottom: 1em;
    font-size: small;
    text-align: center;
}

body > footer {
    position: absolute;
    bottom: -1.5em;
    width: 100%;
    font-size: small;
    text-align: center;
    color: white;
}

body > footer a {
    color: white;
}
